<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>credential.brickeconomy.apiToken</key>
	<string>API Token</string>
	<key>credential.bricklink.consumerKey</key>
	<string>Consumer Key</string>
	<key>credential.bricklink.consumerSecret</key>
	<string>Consumer Secret</string>
	<key>credential.bricklink.tokenSecret</key>
	<string>Token Secret</string>
	<key>credential.bricklink.tokenValue</key>
	<string>Token Value</string>
	<key>credential.brickowl.apiKey</key>
	<string>API Key</string>
	<key>credential.ebay.clientID</key>
	<string>Client ID (App ID)</string>
	<key>credential.ebay.clientSecret</key>
	<string>Client Secret (Cert ID)</string>
	<key>credential.rapidapi.apiKey</key>
	<string>RapidAPI Key</string>
	<key>stats.timeframe.lastDays %lld</key>
	<string>Last %lld days</string>
	<key>stats.timeframe.lastMonths %lld</key>
	<string>Last %lld months</string>
	<key>validation.bricklink.hex32</key>
	<string>Must be 32 hexadecimal characters (0-9, a-f).</string>
	<key>validation.bricklink.invalidIP</key>
	<string>Must be a valid IPv4 address (e.g. 1.2.3.4).</string>
	<key>validation.bricklink.invalidMask</key>
	<string>Must be a valid IPv4 subnet mask (e.g. 255.255.255.0).</string>
	<key>validation.required</key>
	<string>Required.</string>
</dict>
</plist>
